Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 22:37:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery littu franklin                    Bot:  Hi again! Bot:  Please enter your name Customer:  littu franklin Bot:  Hi Littu Franklin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646451529 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:15 AM, 31th Mar                     littu franklin                    Ok           02:15 AM, 31th Mar                   Hamza                   Hi Littu,Good evening  Thank you for contacting us.This is Hamza. How may I help you with order 9646451529           02:16 AM, 31th Mar                     littu franklin                    I would like to know is it possible to deliver today           02:17 AM, 31th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:17 AM, 31th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:18 AM, 31th Mar                   Hamza                   Once you place an order it will be delivered within 2-3 business days.           02:18 AM, 31th Mar                     littu franklin                    Because tomorrow i am having an interview so won't be available on 1st of April           02:18 AM, 31th Mar                     littu franklin                    There will be an approximate date of delivery while doing the payment..           02:19 AM, 31th Mar                   Hamza                   We are truly sorry and we would like to inform you that the delivery frame is 2-3 business days.           02:19 AM, 31th Mar                   Hamza                   You order is ready to shipped           02:20 AM, 31th Mar                     littu franklin                    It was shown as 1st of April           02:20 AM, 31th Mar                   Hamza                   and our courier partner will contact you asap to deliver the order           02:20 AM, 31th Mar                   Hamza                   You can inform him and arrange a suitable date for the delivery           02:21 AM, 31th Mar                     littu franklin                    But i am requesting if i can get the delivery by today.. That will be great           02:21 AM, 31th Mar                     littu franklin                    Can i get the contact number of delivery person           02:21 AM, 31th Mar                   Hamza                   We will do our best to deliver the order asap we can           02:22 AM, 31th Mar                     littu franklin                    Is the courier coming from UAE itself...?           02:22 AM, 31th Mar                   Hamza                   When the order is shipped, you will be notified of the tracking number and the courier partner.           02:23 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:24 AM, 31th Mar                     littu franklin                    Is the courier coming from UAE itself...?           02:25 AM, 31th Mar                   Hamza                   Yes           02:25 AM, 31th Mar                     littu franklin                    Can i get the customer care service number of UAE           02:26 AM, 31th Mar                     littu franklin                    Hello           02:27 AM, 31th Mar                   Hamza                   800-629823           02:27 AM, 31th Mar                     littu franklin                    Ok.. Can i get a mail of my order           02:28 AM, 31th Mar                     littu franklin                    I didn't receive any mail yet...           02:28 AM, 31th Mar                   Hamza                   When the order is shipped, you will be notified of the tracking number and the courier partner.           02:29 AM, 31th Mar                     littu franklin                    Hlo           02:29 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:30 AM, 31th Mar                     littu franklin                    I am asking something and you are replying something else           02:30 AM, 31th Mar                     littu franklin                    I am requesting you for a email of my order and billing details           02:31 AM, 31th Mar                     littu franklin                    Which i didn't get yet           02:31 AM, 31th Mar                   Hamza                   Is it you email address [email-masked] ?           02:33 AM, 31th Mar                     littu franklin                    Yes           02:33 AM, 31th Mar                   Hamza                   You will get an email to your email as you requested           02:35 AM, 31th Mar                     littu franklin                    Thank you           02:35 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:36 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329322